Aide pour Epson

> Accueil

Recherche de l'imprimante réseau

Recherche de l'imprimante réseau


Recherche de l'imprimante réseau

Recherche de l'imprimante réseau
Recherche de l'imprimante réseau
Ajout des EPSON Universal Print Driver
Modifier l'imprimante connectée
Sélectionner un port de connexion pour l'imprimante
Imprimantes trouvées:
Sélectionner en tant qu'imprimante par défaut
Actualiser
Options de recherche
Paramètres d'affichage
OK
Verso
Terminer
Fermer
Ajouter les imprimantes trouvées au dossier des imprimantes
Ajouter au dossier des imprimantes
Imprimantes à ajouter:
Effacer
Modifier
Boîte de dialogue Options de recherche
Définissez les conditions de recherche des imprimantes
Adresse IP ou nom du modèle
Définir le réseau (IPv4 uniquement)
Élargir la recherche d'imprimante
Annuler
Boîte de dialogue Paramètres d'affichage
Définir les paramètres d'affichage pour la liste des imprimantes trouvées
Modifier l'affichage des colonnes
Déplacer vers le haut
Déplacer vers le bas
Défaut
Filtrage
Info. relatives à la série
Couleur/noir et blanc
Unité recto/verso

Recherche de l'imprimante réseau

Vous pouvez rechercher et vous connecter aux imprimantes réseau prises en charge.
Certains modèles d'imprimantes Epson ne peuvent pas être trouvés dans la recherche.
Cliquez avec le bouton droit sur un élément pour afficher un descriptif de la fonction.
Haut

Recherche de l'imprimante réseau

Vous pouvez rechercher et vous connecter aux imprimantes réseau prises en charge, et modifier le port de connexion pour une imprimante. Pour vous connecter à une nouvelle imprimante, accédez au pilote d'imprimante à partir de votre système d'exploitation Windows.
Certains modèles d'imprimantes Epson ne peuvent pas être trouvés dans la recherche.
Cliquez avec le bouton droit de la souris sur un élément pour afficher un descriptif de la fonction.
Haut

Ajout des EPSON Universal Print Driver

Vous pouvez installer une imprimante en tant qu'EPSON Universal Print Driver.
Sélectionnez cette option si la recherche d'imprimante n'a donné aucun résultat.
Haut

Modifier l'imprimante connectée

Sélectionnez cette option pour modifier le port de connexion pour une imprimante.
Haut

Sélectionner un port de connexion pour l'imprimante

Sélectionnez un port de connexion pour une imprimante.
Pour vous connecter à une imprimante réseau, choisissez Sélectionner à partir des imprimantes trouvées, et sélectionnez l'imprimante souhaitée à partir de la liste Imprimantes trouvées:.
Remarque :
Si votre imprimante est connectée via une connexion au port local qui ne peut pas fournir des informations sur l'imprimante, sélectionnez Paramètres manuels dans l'onglet Paramètres optionnels et sélectionnez les paramètres applicables.
Haut

Imprimantes trouvées:

Affiche les informations relatives aux imprimantes réseau trouvées.
Remarque :
Certaines imprimantes prises en charge peuvent ne pas apparaître dans les résultats de la recherche.
Haut

Sélectionner en tant qu'imprimante par défaut

Sélectionnez cette option afin de définir l'imprimante utilisée en tant qu'imprimante par défaut.
Haut

Actualiser

Cliquez sur cette option pour rechercher les imprimantes réseau.
Haut

Options de recherche

Cliquez sur cette option pour ouvrir la boîte de dialogue Options de recherche.
Haut

Paramètres d'affichage

Cliquez sur cette option pour ouvrir la boîte de dialogue Paramètres d'affichage.
Haut

OK

Cliquez sur cette option pour fermer la boîte de dialogue et enregistrer les paramètres d'affichage actuels.
Haut

Verso

Cliquez sur cette option pour retourner à l'écran précédent.
Haut

Terminer

Cliquez sur cette option pour arrêter la recherche de ports d'imprimante.
Haut

Fermer

Cliquez sur ce bouton pour fermer la boîte de dialogue.
Haut

Ajouter les imprimantes trouvées au dossier des imprimantes

Sélectionnez cette option pour ajouter des imprimantes à partir de la liste Imprimantes trouvées:. Pour vous connecter à une nouvelle imprimante, accédez au pilote d'imprimante à partir de votre système d'exploitation Windows.
Haut

Ajouter au dossier des imprimantes

Cliquez sur cette option après avoir sélectionné les imprimantes à ajouter au dossier correspondant à partir de la liste Imprimantes trouvées:. Vous pouvez ajouter jusqu'à 16 imprimantes à la fois.
Haut

Imprimantes à ajouter:

Permet d'afficher les imprimantes à ajouter. Sélectionnez l'imprimante que vous souhaitez définir en tant qu'imprimante par défaut.
Haut

Effacer

Supprime les imprimantes sélectionnées de la liste Imprimantes à ajouter:.
Haut

Modifier

Cliquez sur cette option pour modifier le nom de l'imprimante.
Haut

Boîte de dialogue Options de recherche

Vous pouvez définir des conditions pour la recherche des imprimantes réseau.
Haut

Définissez les conditions de recherche des imprimantes

Sélectionnez une condition de recherche à partir de Adresse IP ou nom du modèle ou Définir le réseau (IPv4 uniquement).
Haut

Adresse IP ou nom du modèle

Sélectionnez et entrez une adresse IP ou un nom de modèle d'imprimante. Si vous avez sélectionné un nom de modèle, le pilote recherche les imprimantes correspondant exactement à ce nom.
Haut

Définir le réseau (IPv4 uniquement)

Sélectionnez et entrez une adresse réseau.
Haut

Élargir la recherche d'imprimante

Sélectionnez cette option pour élargir la recherche d'imprimante, qu'elle prenne ou non en charge le pilote d'imprimante.
Remarque :
Si vous sélectionnez une imprimante non prise en charge par ce pilote d'imprimante, des problèmes d'impression peuvent se produire. Epson ne peut pas garantir la fiabilité des imprimantes qui ne sont pas prises en charge.
Haut

Annuler

Cliquez sur cette option pour fermer la boîte de dialogue sans enregistrer les paramètres.
Haut

Boîte de dialogue Paramètres d'affichage

Vous pouvez définir les paramètres d'affichage des Imprimantes trouvées:.
Haut

Définir les paramètres d'affichage pour la liste des imprimantes trouvées

Indiquez la méthode d'affichage des colonnes et des imprimantes.
Haut

Modifier l'affichage des colonnes

Sélectionnez les colonnes à afficher dans la liste Imprimantes trouvées:.
Haut

Déplacer vers le haut

Cliquez sur cette option pour modifier l'ordre des colonnes dans la liste Imprimantes trouvées:.
Haut

Déplacer vers le bas

Cliquez sur cette option pour modifier l'ordre des colonnes dans la liste Imprimantes trouvées:.
Haut

Défaut

Cliquez sur ce bouton pour ramener tous les paramètres à leur valeur par défaut.
Haut

Filtrage

Sélectionnez le type des imprimantes que vous souhaitez afficher dans la liste Imprimantes trouvées:.
Haut

Info. relatives à la série

Sélectionnez la série des imprimantes que vous souhaitez afficher dans la liste Imprimantes trouvées:.
Haut

Couleur/noir et blanc

Sélectionnez la fonction d'impression en couleur pour les imprimantes que vous souhaitez afficher dans la liste Imprimantes trouvées:.
Haut

Unité recto/verso

Sélectionnez la fonction d'impression recto verso pour les imprimantes que vous souhaitez afficher dans la liste Imprimantes trouvées:.
Haut


EPSON

Recherche de l'imprimante réseau

Vous pouvez rechercher et vous connecter aux imprimantes réseau prises en charge.
Certains modèles d'imprimantes Epson ne peuvent pas être trouvés dans la recherche.
Cliquez avec le bouton droit sur un élément pour afficher un descriptif de la fonction.


Ajout des EPSON Universal Print Driver

Vous pouvez installer une imprimante en tant qu'EPSON Universal Print Driver.
Sélectionnez cette option si la recherche d'imprimante n'a donné aucun résultat.


Ajouter les imprimantes trouvées au dossier des imprimantes

Sélectionnez cette option pour ajouter des imprimantes à partir de la liste Imprimantes trouvées:. Pour vous connecter à une nouvelle imprimante, accédez au pilote d'imprimante à partir de votre système d'exploitation Windows.


Sélectionner un port de connexion pour l'imprimante

Sélectionnez un port de connexion pour une imprimante.
Pour vous connecter à une imprimante réseau, choisissez Sélectionner à partir des imprimantes trouvées, et sélectionnez l'imprimante souhaitée à partir de la liste Imprimantes trouvées:.
Remarque :
Si votre imprimante est connectée via une connexion au port local qui ne peut pas fournir des informations sur l'imprimante, sélectionnez Paramètres manuels dans l'onglet Paramètres optionnels et sélectionnez les paramètres applicables.


Imprimantes trouvées:

Affiche les informations relatives aux imprimantes réseau trouvées.
Remarque :
Certaines imprimantes prises en charge peuvent ne pas apparaître dans les résultats de la recherche.


Sélectionner en tant qu'imprimante par défaut

Sélectionnez cette option afin de définir l'imprimante utilisée en tant qu'imprimante par défaut.


Paramètres d'affichage

Cliquez sur cette option pour ouvrir la boîte de dialogue Paramètres d'affichage.


Ajouter au dossier des imprimantes

Cliquez sur cette option après avoir sélectionné les imprimantes à ajouter au dossier correspondant à partir de la liste Imprimantes trouvées:. Vous pouvez ajouter jusqu'à 16 imprimantes à la fois.


Imprimantes à ajouter:

Permet d'afficher les imprimantes à ajouter. Sélectionnez l'imprimante que vous souhaitez définir en tant qu'imprimante par défaut.


Effacer

Supprime les imprimantes sélectionnées de la liste Imprimantes à ajouter:.


Modifier

Cliquez sur cette option pour modifier le nom de l'imprimante.


OK

Cliquez sur cette option pour fermer la boîte de dialogue et enregistrer les paramètres d'affichage actuels.


Verso

Cliquez sur cette option pour retourner à l'écran précédent.


Terminer

Cliquez sur cette option pour arrêter la recherche de ports d'imprimante.


Boîte de dialogue Options de recherche

Vous pouvez définir des conditions pour la recherche des imprimantes réseau.


Définissez les conditions de recherche des imprimantes

Sélectionnez une condition de recherche à partir de Adresse IP ou nom du modèle ou Définir le réseau (IPv4 uniquement).


Adresse IP ou nom du modèle

Sélectionnez et entrez une adresse IP ou un nom de modèle d'imprimante. Si vous avez sélectionné un nom de modèle, le pilote recherche les imprimantes correspondant exactement à ce nom.


Définir le réseau (IPv4 uniquement)

Sélectionnez et entrez une adresse réseau.


Élargir la recherche d'imprimante

Sélectionnez cette option pour élargir la recherche d'imprimante, qu'elle prenne ou non en charge le pilote d'imprimante.
Remarque :
Si vous sélectionnez une imprimante non prise en charge par ce pilote d'imprimante, des problèmes d'impression peuvent se produire. Epson ne peut pas garantir la fiabilité des imprimantes qui ne sont pas prises en charge.


Annuler

Cliquez sur cette option pour fermer la boîte de dialogue sans enregistrer les paramètres.


Boîte de dialogue Paramètres d'affichage

Vous pouvez définir les paramètres d'affichage des Imprimantes trouvées:.


Définir les paramètres d'affichage pour la liste des imprimantes trouvées

Indiquez la méthode d'affichage des colonnes et des imprimantes.


Modifier l'affichage des colonnes

Sélectionnez les colonnes à afficher dans la liste Imprimantes trouvées:.


Déplacer vers le haut

Cliquez sur cette option pour modifier l'ordre des colonnes dans la liste Imprimantes trouvées:.


Déplacer vers le bas

Cliquez sur cette option pour modifier l'ordre des colonnes dans la liste Imprimantes trouvées:.


Défaut

Cliquez sur ce bouton pour ramener tous les paramètres à leur valeur par défaut.


Filtrage

Sélectionnez le type des imprimantes que vous souhaitez afficher dans la liste Imprimantes trouvées:.


Info. relatives à la série

Sélectionnez la série des imprimantes que vous souhaitez afficher dans la liste Imprimantes trouvées:.


Couleur/noir et blanc

Sélectionnez la fonction d'impression en couleur pour les imprimantes que vous souhaitez afficher dans la liste Imprimantes trouvées:.


Unité recto/verso

Sélectionnez la fonction d'impression recto verso pour les imprimantes que vous souhaitez afficher dans la liste Imprimantes trouvées:.


Recherche de l'imprimante réseau

Vous pouvez rechercher et vous connecter aux imprimantes réseau prises en charge, et modifier le port de connexion pour une imprimante. Pour vous connecter à une nouvelle imprimante, accédez au pilote d'imprimante à partir de votre système d'exploitation Windows.
Certains modèles d'imprimantes Epson ne peuvent pas être trouvés dans la recherche.
Cliquez avec le bouton droit de la souris sur un élément pour afficher un descriptif de la fonction.


Modifier l'imprimante connectée

Sélectionnez cette option pour modifier le port de connexion pour une imprimante.


Actualiser

Cliquez sur cette option pour rechercher les imprimantes réseau.


Options de recherche

Cliquez sur cette option pour ouvrir la boîte de dialogue Options de recherche.


Fermer

Cliquez sur ce bouton pour fermer la boîte de dialogue.


Aide

Accueil > Aide

Guide d'utilisation de l'aide

Comment vous déplacer dans ce guide ?

Le présent guide comprend des liens qui facilitent la navigation entre les sections. Les liens apparaissent sous forme de texte en couleur et souligné. Lorsque vous placez le curseur de la souris sur un lien, il prend la forme d’une main. Cliquez sur le lien pour accéder à la rubrique connexe ou à des informations détaillées.
Vous pouvez également cliquer sur les liens suivants pour vous déplacer dans le guide :
Accueil | Permet de retourner à la page d'accueil.
Table des matières | Permet d'ouvrir la table des matières. Vous pouvez fermer la fenêtre en cliquant sur le bouton Fermer [image] .
Index | Permet d'ouvrir l'index. Vous pouvez fermer la fenêtre en cliquant sur le bouton Fermer [image] .
Rechercher | Permet d'ouvrir la fenêtre de recherche dans laquelle vous pouvez localiser des rubriques en saisissant des mots-clés.
Haut | Permet de retourner au début de la page actuellement affichée.

Impression d’une rubrique

Pour imprimer la page actuellement affichée, ouvrez le menu File (Fichier) et cliquez sur Print (Imprimer) dans le navigateur.

Résolution des problèmes d’affichage

Si une page du guide n'est pas affichée correctement, cliquez sur le bouton Refresh (Rafraîchir) ou Reload (Actualiser) du navigateur.


Aide pour Epson

Recherche de l'imprimante réseau

NPD4707-00 FR


Astuces de recherche

Saisissez quelques mots-clés spécifiques et cliquez sur le bouton Rechercher pour afficher la liste des résultats correspondants.
Veillez à séparer les mots-clés par des espaces.
Les éléments qui correspondent aux mots-clés sont surlignés en rouge dans les résultats de la recherche.
Si un mot-clé apparaît plusieurs fois dans une même expression, seule la première occurrence est surlignée.
Pour affiner ou limiter votre recherche, ajoutez plusieurs mots aux termes de recherche.